<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="11069" dateMiseAJour="2024-12-30" id="tribunal_commerce-11069-01" idPresta="4eb2632b2935944ef5000142" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Carcassonne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>34 RUE DE STRASBOURG</Ligne>
        <CodePostal>11000</CodePostal>
        <NomCommune>CARCASSONNE</NomCommune>
        <Localisation>
            <Latitude>43.214834</Latitude>
            <Longitude>2.356928</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 68 11 27 30</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>11001</commune>
        <commune>11002</commune>
        <commune>11003</commune>
        <commune>11004</commune>
        <commune>11005</commune>
        <commune>11007</commune>
        <commune>11008</commune>
        <commune>11009</commune>
        <commune>11010</commune>
        <commune>11011</commune>
        <commune>11015</commune>
        <commune>11016</commune>
        <commune>11017</commune>
        <commune>11018</commune>
        <commune>11019</commune>
        <commune>11020</commune>
        <commune>11021</commune>
        <commune>11022</commune>
        <commune>11023</commune>
        <commune>11025</commune>
        <commune>11026</commune>
        <commune>11027</commune>
        <commune>11028</commune>
        <commune>11029</commune>
        <commune>11030</commune>
        <commune>11031</commune>
        <commune>11032</commune>
        <commune>11033</commune>
        <commune>11034</commune>
        <commune>11035</commune>
        <commune>11036</commune>
        <commune>11037</commune>
        <commune>11038</commune>
        <commune>11039</commune>
        <commune>11042</commune>
        <commune>11043</commune>
        <commune>11044</commune>
        <commune>11045</commune>
        <commune>11046</commune>
        <commune>11047</commune>
        <commune>11049</commune>
        <commune>11050</commune>
        <commune>11051</commune>
        <commune>11052</commune>
        <commune>11053</commune>
        <commune>11054</commune>
        <commune>11055</commune>
        <commune>11056</commune>
        <commune>11057</commune>
        <commune>11058</commune>
        <commune>11059</commune>
        <commune>11060</commune>
        <commune>11061</commune>
        <commune>11062</commune>
        <commune>11063</commune>
        <commune>11065</commune>
        <commune>11066</commune>
        <commune>11068</commune>
        <commune>11069</commune>
        <commune>11070</commune>
        <commune>11072</commune>
        <commune>11073</commune>
        <commune>11074</commune>
        <commune>11075</commune>
        <commune>11076</commune>
        <commune>11078</commune>
        <commune>11079</commune>
        <commune>11080</commune>
        <commune>11081</commune>
        <commune>11082</commune>
        <commune>11083</commune>
        <commune>11084</commune>
        <commune>11085</commune>
        <commune>11087</commune>
        <commune>11088</commune>
        <commune>11089</commune>
        <commune>11090</commune>
        <commune>11091</commune>
        <commune>11092</commune>
        <commune>11093</commune>
        <commune>11094</commune>
        <commune>11095</commune>
        <commune>11096</commune>
        <commune>11097</commune>
        <commune>11099</commune>
        <commune>11100</commune>
        <commune>11101</commune>
        <commune>11102</commune>
        <commune>11103</commune>
        <commune>11104</commune>
        <commune>11105</commune>
        <commune>11107</commune>
        <commune>11108</commune>
        <commune>11109</commune>
        <commune>11112</commune>
        <commune>11114</commune>
        <commune>11115</commune>
        <commune>11117</commune>
        <commune>11118</commune>
        <commune>11119</commune>
        <commune>11120</commune>
        <commune>11121</commune>
        <commune>11122</commune>
        <commune>11127</commune>
        <commune>11128</commune>
        <commune>11129</commune>
        <commune>11130</commune>
        <commune>11131</commune>
        <commune>11133</commune>
        <commune>11134</commune>
        <commune>11135</commune>
        <commune>11136</commune>
        <commune>11137</commune>
        <commune>11138</commune>
        <commune>11139</commune>
        <commune>11141</commune>
        <commune>11142</commune>
        <commune>11146</commune>
        <commune>11147</commune>
        <commune>11149</commune>
        <commune>11150</commune>
        <commune>11151</commune>
        <commune>11153</commune>
        <commune>11154</commune>
        <commune>11155</commune>
        <commune>11156</commune>
        <commune>11158</commune>
        <commune>11159</commune>
        <commune>11160</commune>
        <commune>11161</commune>
        <commune>11162</commune>
        <commune>11163</commune>
        <commune>11165</commune>
        <commune>11166</commune>
        <commune>11167</commune>
        <commune>11168</commune>
        <commune>11169</commune>
        <commune>11171</commune>
        <commune>11173</commune>
        <commune>11174</commune>
        <commune>11175</commune>
        <commune>11177</commune>
        <commune>11178</commune>
        <commune>11179</commune>
        <commune>11180</commune>
        <commune>11181</commune>
        <commune>11182</commune>
        <commune>11183</commune>
        <commune>11184</commune>
        <commune>11185</commune>
        <commune>11186</commune>
        <commune>11187</commune>
        <commune>11189</commune>
        <commune>11190</commune>
        <commune>11191</commune>
        <commune>11192</commune>
        <commune>11193</commune>
        <commune>11194</commune>
        <commune>11195</commune>
        <commune>11196</commune>
        <commune>11197</commune>
        <commune>11198</commune>
        <commune>11199</commune>
        <commune>11200</commune>
        <commune>11201</commune>
        <commune>11204</commune>
        <commune>11205</commune>
        <commune>11206</commune>
        <commune>11207</commune>
        <commune>11208</commune>
        <commune>11209</commune>
        <commune>11211</commune>
        <commune>11214</commune>
        <commune>11215</commune>
        <commune>11216</commune>
        <commune>11218</commune>
        <commune>11219</commune>
        <commune>11220</commune>
        <commune>11221</commune>
        <commune>11222</commune>
        <commune>11223</commune>
        <commune>11224</commune>
        <commune>11225</commune>
        <commune>11226</commune>
        <commune>11227</commune>
        <commune>11228</commune>
        <commune>11229</commune>
        <commune>11230</commune>
        <commune>11231</commune>
        <commune>11232</commune>
        <commune>11234</commune>
        <commune>11235</commune>
        <commune>11236</commune>
        <commune>11238</commune>
        <commune>11239</commune>
        <commune>11240</commune>
        <commune>11242</commune>
        <commune>11243</commune>
        <commune>11244</commune>
        <commune>11246</commune>
        <commune>11247</commune>
        <commune>11248</commune>
        <commune>11249</commune>
        <commune>11250</commune>
        <commune>11251</commune>
        <commune>11252</commune>
        <commune>11253</commune>
        <commune>11254</commune>
        <commune>11257</commune>
        <commune>11259</commune>
        <commune>11260</commune>
        <commune>11261</commune>
        <commune>11263</commune>
        <commune>11265</commune>
        <commune>11268</commune>
        <commune>11271</commune>
        <commune>11272</commune>
        <commune>11274</commune>
        <commune>11275</commune>
        <commune>11277</commune>
        <commune>11278</commune>
        <commune>11279</commune>
        <commune>11280</commune>
        <commune>11281</commune>
        <commune>11282</commune>
        <commune>11283</commune>
        <commune>11284</commune>
        <commune>11286</commune>
        <commune>11287</commune>
        <commune>11288</commune>
        <commune>11289</commune>
        <commune>11290</commune>
        <commune>11291</commune>
        <commune>11292</commune>
        <commune>11293</commune>
        <commune>11294</commune>
        <commune>11297</commune>
        <commune>11298</commune>
        <commune>11299</commune>
        <commune>11300</commune>
        <commune>11301</commune>
        <commune>11302</commune>
        <commune>11303</commune>
        <commune>11304</commune>
        <commune>11306</commune>
        <commune>11308</commune>
        <commune>11309</commune>
        <commune>11310</commune>
        <commune>11311</commune>
        <commune>11312</commune>
        <commune>11313</commune>
        <commune>11314</commune>
        <commune>11315</commune>
        <commune>11316</commune>
        <commune>11317</commune>
        <commune>11318</commune>
        <commune>11319</commune>
        <commune>11320</commune>
        <commune>11321</commune>
        <commune>11323</commune>
        <commune>11325</commune>
        <commune>11327</commune>
        <commune>11328</commune>
        <commune>11329</commune>
        <commune>11330</commune>
        <commune>11331</commune>
        <commune>11333</commune>
        <commune>11334</commune>
        <commune>11335</commune>
        <commune>11336</commune>
        <commune>11337</commune>
        <commune>11338</commune>
        <commune>11339</commune>
        <commune>11340</commune>
        <commune>11341</commune>
        <commune>11342</commune>
        <commune>11343</commune>
        <commune>11344</commune>
        <commune>11346</commune>
        <commune>11347</commune>
        <commune>11348</commune>
        <commune>11350</commune>
        <commune>11352</commune>
        <commune>11354</commune>
        <commune>11355</commune>
        <commune>11356</commune>
        <commune>11357</commune>
        <commune>11358</commune>
        <commune>11359</commune>
        <commune>11361</commune>
        <commune>11362</commune>
        <commune>11363</commune>
        <commune>11364</commune>
        <commune>11365</commune>
        <commune>11367</commune>
        <commune>11368</commune>
        <commune>11371</commune>
        <commune>11372</commune>
        <commune>11373</commune>
        <commune>11374</commune>
        <commune>11375</commune>
        <commune>11376</commune>
        <commune>11377</commune>
        <commune>11378</commune>
        <commune>11380</commune>
        <commune>11381</commune>
        <commune>11382</commune>
        <commune>11383</commune>
        <commune>11384</commune>
        <commune>11385</commune>
        <commune>11386</commune>
        <commune>11387</commune>
        <commune>11388</commune>
        <commune>11389</commune>
        <commune>11391</commune>
        <commune>11392</commune>
        <commune>11394</commune>
        <commune>11395</commune>
        <commune>11396</commune>
        <commune>11397</commune>
        <commune>11399</commune>
        <commune>11400</commune>
        <commune>11402</commune>
        <commune>11404</commune>
        <commune>11406</commune>
        <commune>11407</commune>
        <commune>11408</commune>
        <commune>11409</commune>
        <commune>11410</commune>
        <commune>11411</commune>
        <commune>11412</commune>
        <commune>11413</commune>
        <commune>11414</commune>
        <commune>11415</commune>
        <commune>11416</commune>
        <commune>11417</commune>
        <commune>11418</commune>
        <commune>11419</commune>
        <commune>11420</commune>
        <commune>11422</commune>
        <commune>11423</commune>
        <commune>11424</commune>
        <commune>11425</commune>
        <commune>11426</commune>
        <commune>11427</commune>
        <commune>11428</commune>
        <commune>11429</commune>
        <commune>11430</commune>
        <commune>11432</commune>
        <commune>11433</commune>
        <commune>11434</commune>
        <commune>11435</commune>
        <commune>11437</commune>
        <commune>11438</commune>
        <commune>11439</commune>
        <commune>11440</commune>
    </CompetenceCommunale>
</Organisme>